PKG_VFBASE_PACKAGE_DESCRIPTION="Visforms Base Package"
PKG_VFBASE_PACKAGE_REMOVAL_SUCESSFUL="Removal of Visforms Base Package complete"
PKG_VFBASE_WRONG_JOOMLA_VERSION="Cannot install %s on Joomla releases lower than %s."
PKG_VFBASE_WRONG_MAX_JOOMLA_VERSION="Wrong Joomla! version. Cannot install the %s release on a Joomla! releases higher than %s.x."
PKG_VFBASE_WRONG_VF_VERSION="Incompatible versionssequenz. Cannot update from version %s to version %s."
PKG_VFBASE="Visforms Base"
PKG_VFBASE_PACKAGE_UPDATE_STATE="Visforms Base update successful"
PKG_VFBASE_PACKAGE_INSTALLATION_STATUS="Visforms Base installation successful. Thanks for using Visforms"
PKG_VFBASE_WRONG_PHP_SETTING_ALLOW_URL_FOPEN="<div><strong>The PHP directive 'allow_url_fopen' is disabled on the web server.</strong></div><div>This directive has to be allowed for the installation of a Visforms Subscription (default setting).</div><div>The PDF fonts, which are large in volume, are downloaded during the installation of a Visforms Subscription.</div><div>The current PHP setting of the web server prevents this.</div><div>Without the PDF fonts, the installation of a Visforms Subscription is incomplete and will lead to subsequent errors later.</div><div>Correct the PHP setting by enabling the PHP directive 'allow_url_fopen' (values '1' or 'on') before starting a Visforms Subscription installation.</div>"
;4.3.0
PKG_VFBASE_BETA_WARNING="This is a beta version: Please test this version thoroughly before using it on a productive system!"
PKG_VFBASE_DELETE_TEMPLATE_OVERRIDES="If you have created template overrides for Visforms based on former Visforms versions, Visforms may not work properly, because we have changed view files. In this case, please remove all template overrides for Visforms and create new one's based on the new view files if necessary."
PKG_VFBASE_SUBSCRIPTION_UPDATE_REQUIRED="Please don't forget to update your Visforms Subscription to version %s. Older Visforms Subscription version are not compatible with this Visforms version and will probably break your forms."
PKG_VFBASE_CUSTOM_PLUGIN_WARNING="The plugin interface has been changed for native Joomla 5 compatibility. If you have developed individual plugins for Visforms, you now need to adapt them. Instructions can be found in the Visforms documentation, in the section 'Update Joomla 4 to Joomla 5'."